{
  "_id": "6xt5rDey53V4W9C7",
  "_key": "!items!6xt5rDey53V4W9C7",
  "type": "Spell",
  "name": "APPLICATUS ZAUBERSPEICHER",
  "system": {
    "seite": "25",
    "name": "APPLICATUS ZAUBERSPEICHER",
    "probe": [
      "KL",
      "FF",
      "FF"
    ],
    "probenMod": "",
    "technik": "Der Magier berührt das Objekt, Möbelstück oder Gebäudeteil, das er verzaubern will, und spricht das Zauberwort. Anschließend zaubert er den Wirkenden Spruch.",
    "zauberdauer": "40 Aktionen",
    "wirkung": "Ein Zauberspruch wird in ein unbelebtes Objekt gespeichert und kann durch einen einfachen Auslöser (z. B. Berührung, Öffnen einer Tür) ausgelöst werden. Der gespeicherte Spruch wirkt dann so, als ob er direkt vom Objekt ausgeht. Das Objekt darf nach Anbringen des Applicatus nicht von seinem Platz bewegt werden, sonst wird der Zauber ausgelöst. Dauer längstens bis zur nächsten Sommersonnenwende oder bis der Auslöser eintritt.",
    "kosten": "2W6 AsP + (Kosten des Wirkenden Spruches)",
    "zielobjekt": "Einzelobjekt",
    "reichweite": "Berührung",
    "wirkungsdauer": "Längstens bis zur nächsten Sommersonnenwende",
    "modifikationen": "Zauberdauer, Kosten, Wirkungsdauer",
    "varianten": {
      "Tragbare Falle": {
        "description": "Der verzauberte Gegenstand kann mitgeführt werden.",
        "mod": "+3",
        "limit": ""
      },
      "Hauswächter": {
        "description": "Die Wirkungsdauer eines mit entsprechenden Zeichen extilch ausgedehnten Zaubers beträgt bis zur nächsten Sommersonnenwende. Kosten für den Applicatus +4W6 AsP, Magier muss Zauberzeichen-SF besitzen.",
        "mod": "+7",
        "limit": ""
      },
      "Komplexer Auslöser": {
        "description": "Der Auslöser darf komplexerer Natur sein. Zauberprobe um ebenso viele Punkte erschwert, wie der jeweilige Auslöser beim ARCANOVI an ZfP* erfordert. Anbringen erfordert entsprechendes Sigille.",
        "mod": "",
        "limit": "14"
      }
    },
    "reversalis": "keine Wirkung",
    "antimagie": "Zum Bann eines Applicatus muss Destructibo oder Objekt Entzaubern gewirkt werden. Schwierigkeit = AsP-Kosten des Applicatus. Entzauberung verbraucht die gleiche AsP-Summe wie Applicatus + Spruch. Auch Einspeisen und andere Antimagie können wirken.",
    "merkmal": "Objekt, Metamagie",
    "komplexität": "C",
    "repräsentation": "Ach, Mag 3, Srl je 3",
    "info": "Obwohl schon länger unter Scharlatanen bekannt, wurde die gildenmagische Forschung am Applicatus an der Drachenei-Akademie zu Khunchom systematisiert. Spezielle Zeichen können die Wirkungsdauer verlängern. Heute vor allem in der Spielhilfe Stäbe, Ringe, Dschinnenlampen ausgeführt."
  }
}